 
 

<div class="form-actions">
	<a
		type="button"
		(click)="speak()"
		class="form-actions__button">
		R
</a>

	<a
 		(click)="stop()"
		class="form-actions__button form-actions__button--secondary">
		S
</a>
</div>

 
 